{
    "dc_identifier": "nl.gm0268.2c.2017.5492792-3",
    "dc_title": "Traianuskamer 2017-10-11 - Programma Veiligheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2017-10-11. Onderdeel: Programma Veiligheid.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/a023cae8-bfd8-4b16-b737-7b8d506a8173",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2017-10-11",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "291",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2017.5492792-3",
    "dc_externalIdentifier": "5492798",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-11",
    "foi_meetingNumber": "5492792",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2017.5492792-3.doc.1",
            "dc_title": "Stadsbegroting 2018-2021",
            "foi_fileName": "Stadsbegroting%202018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=0fa1a0a9-bb85-4fe8-8c19-76c57c0617f4"
        }
    ]
}